--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766488202.09453'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1766487181.85384'
    into_interval: 1d
    time: '1766487181.9483'
  minmax: 
    max: '1766488201.98945'
    min: '1766476360.39522'
    mtime: '1766488141'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766488201.98945'
    path: 02STAMP
    type: new
  - 
    epoch: '1766487542.12269'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766487542.11258'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766487542.0527'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766487541.96852'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766487541.95875'
    path: 00whois.html
    type: new
  - 
    epoch: '1766487158.11441'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1766487154.09385'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1766487151.05989'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1766487149.23241'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1766487148.1274'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766487147.94028'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1766487144.93536'
    path: id/J/JB/JBARRETT/CHECKSUMS
    type: new
  - 
    epoch: '1766487142.6065'
    path: id/F/FS/FSEITZ/CHECKSUMS
    type: new
  - 
    epoch: '1766487140.36905'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1766487139.97965'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1766487139.60326'
    path: id/C/CO/CONTRA/CHECKSUMS
    type: new
  - 
    epoch: '1766487137.5489'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1766487137.02548'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1766485082.52041'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766485082.48819'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766485082.13386'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1766484429.86622'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251223.001.meta
    type: new
  - 
    epoch: '1766484429.86486'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251223.001.readme
    type: new
  - 
    epoch: '1766484429.84978'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251223.001.tar.gz
    type: new
  - 
    epoch: '1766483942.48983'
    path: id/S/SO/SOMMREY/List-Gen-0.976_04.tar.gz
    type: delete
  - 
    epoch: '1766483544.65814'
    path: id/J/JA/JANW/CHECKSUMS
    type: new
  - 
    epoch: '1766476360.39522'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
